- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# MatrixTransform File Reference

`#include <osg/Transform>`
`#include <osg/AnimationPath>`

Include dependency graph for MatrixTransform:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::MatrixTransform
| MatrixTransform - is a subclass of Transform which has an osg::Matrix which represents a 4x4 transformation of its children from local coordinates into the Transform's parent coordinates. More...
## Defines
#define | OSG_MATRIXTRANSFORM 1

## Define Documentation

#define OSG_MATRIXTRANSFORM 1